# Python begineer Guide

Welcome back, holyre. You last visited: Today, 06:30 PM Log Out
Pages (4): « Previous 1 2 3 4 Next »
New Reply

Python begineer Guide

Cyberjagu •
Regular
Member
Posts:
2,147
Joined:
Sep 2020
Reputation:
35
#11
10-29-2020, 03:11 PM

> (10-29-2020, 01:56 PM)otrtba Wrote: I think this thread should be pinned in programming section

i Hope so Thank you
Cyberjagu@jabber.calyxinstitute.org [OTR]
PM Website Find Rep
Reply Report
Hackersploit178 •
Banned
Banned
Posts:
221
Joined:
Aug 2020
#12
10-29-2020, 08:49 PM
make a guide on Malware devlopment please
PM Find Rep
Reply Report
shahil248 •
Banned
Banned
Posts:
33
Joined:
Sep 2020
#13
10-30-2020, 07:46 PM
1 st colorfull and helpfull content it will help me in my challange
PM Find Rep
Reply Report
Cyberjagu •
Regular
Member
Posts:
2,147
Joined:
Sep 2020
Reputation:
35
#14
11-02-2020, 06:53 PM
Added recommendations + An idea for User Who applied for full membership
I Hope you like it
Cyberjagu@jabber.calyxinstitute.org [OTR]
PM Website Find Rep
Reply Report
MasterLalu •
Senior
Member
Posts:
120
Joined:
Oct 2020
Reputation:
3
#15
11-06-2020, 01:33 PM
Thanks You can share some practice qustions at every part
PM Find Rep
Reply Report
Power •
CryptBB Admin
Member
Posts:
2,201
Joined:
May 2017
Reputation:
0
#16
11-06-2020, 02:28 PM
Really nice thread thanks for sharing
PM Website Find Rep
Reply Report
anonedrek •
Newbie
Registered
Posts:
4
Joined:
Nov 2020
Reputation:
0
#17
11-11-2020, 06:42 AM
Thanks dude..
it's really helpful.
PM Find Rep
Reply Report
Garigon •
Newbie
Registered
Posts:
3
Joined:
Dec 2020
Reputation:
0
#18
12-12-2020, 01:06 AM
I think one of the most essential skills to learn (language agnostic) is how to help yourself if you're stuck.
Docs (though thorough, the Python docs have always been too dry for me. Package docs are usually amazing though, especially the read the docs sites.)
Google: Use it! It will take you take places like Real Python and Stackoverflow - two amazing Python resources).
One of the worst places to be is I don't know what to do and I haven't tried anything!
Maybe a section on straight up helping yourself would be useful.
PM Find Rep
Reply Report
miracledev •
Newbie
Registered
Posts:
3
Joined:
Dec 2020
Reputation:
0
#19
12-12-2020, 11:11 AM
great share. Looking forward to learn python
PM Find Rep
Reply Report
INTERPOL •
Banned
Banned
Posts:
33
Joined:
Mar 2021
#20
03-22-2021, 11:47 AM
some exercises
https://github.com/zhiwehu/Python-progra...rcises.txt
PM Find Rep
Reply Report

Pages (4): « Previous 1 2 3 4 Next »
// $(".author_avatar img").error(function () { $(this).unbind("error").closest('.author_avatar').remove(); });